<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Radiant and Unique Potions and Poisons v2.0.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Elixir of Waterbreathing</Source>
      <Dest>海探の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Illusion</Source>
      <Dest>幻惑の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Larceny</Source>
      <Dest>窃盗の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Light Feet</Source>
      <Dest>隠密の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of True Shot</Source>
      <Dest>射手の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of the Berserker</Source>
      <Dest>狂戦士の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of the Berserker</Source>
      <Dest>狂戦士の薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Pickpocketing</Source>
      <Dest>窃盗の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Keenshot</Source>
      <Dest>鋭い攻撃の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Pickpocketing</Source>
      <Dest>窃盗の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Escape</Source>
      <Dest>忍びの霊薬</Dest>
    </String>
    <String List="0">
      <Source>Conjurer's Elixir</Source>
      <Dest>召喚の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Enchanter's Potion</Source>
      <Dest>付呪の薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Alteration</Source>
      <Dest>変性の薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Haggling</Source>
      <Dest>交渉の薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Conflict</Source>
      <Dest>闘争の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Plunder</Source>
      <Dest>略奪の薬</Dest>
    </String>
    <String List="0">
      <Source>Prime Elixir of Conflict</Source>
      <Dest>闘争の高級霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Plunder</Source>
      <Dest>略奪の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Lockpicking</Source>
      <Dest>開錠の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Glibness</Source>
      <Dest>冗舌の水薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Glibness</Source>
      <Dest>冗舌の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Prime Elixir of Larceny</Source>
      <Dest>窃盗の高級霊薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Destruction</Source>
      <Dest>破壊の水薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Phantom</Source>
      <Dest>幽霊の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Enchanter's Elixir</Source>
      <Dest>付呪の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Keenshot</Source>
      <Dest>鋭い攻撃の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith's Elixir</Source>
      <Dest>鍛冶の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith's Potion</Source>
      <Dest>鍛冶の薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Illusion</Source>
      <Dest>幻惑の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Esbern's Potion</Source>
      <Dest>エズバーンの薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Waterbreathing</Source>
      <Dest>海探の水薬</Dest>
    </String>
    <String List="0">
      <Source>Conjurer's Philter</Source>
      <Dest>召喚の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of True Shot</Source>
      <Dest>射手の水薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Escape</Source>
      <Dest>忍びの水薬</Dest>
    </String>
    <String List="0">
      <Source>Skirmisher's Potion</Source>
      <Dest>尖兵の薬</Dest>
    </String>
    <String List="0">
      <Source>Falmer Blood Elixir</Source>
      <Dest>ファルメルの血の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Ice Wraith Essence</Source>
      <Dest>氷の生霊のエキス</Dest>
    </String>
    <String List="0">
      <Source>Grand Elixir of Plunder</Source>
      <Dest>略奪の霊薬(超)</Dest>
    </String>
    <String List="0">
      <Source>Draught of Light Feet</Source>
      <Dest>隠密の水薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Knight</Source>
      <Dest>騎士の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Stallion's Potion</Source>
      <Dest>馬の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Haggling</Source>
      <Dest>交渉の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of the Knight</Source>
      <Dest>騎士の水薬</Dest>
    </String>
    <String List="0">
      <Source>Enchanter's Draught</Source>
      <Dest>付呪の水薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of the Warrior</Source>
      <Dest>戦士の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Illusion</Source>
      <Dest>幻惑の薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of the Defender</Source>
      <Dest>守り手の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Glibness</Source>
      <Dest>冗舌の薬</Dest>
    </String>
    <String List="0">
      <Source>Conjurer's Potion</Source>
      <Dest>召喚の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Conflict</Source>
      <Dest>闘争の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Prime Elixir of Plunder</Source>
      <Dest>略奪の高級霊薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Larceny</Source>
      <Dest>窃盗の薬</Dest>
    </String>
    <String List="0">
      <Source>Vaermina's Torpor</Source>
      <Dest>ヴァーミルナの不活性薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Berserker</Source>
      <Dest>狂戦士の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Warrior</Source>
      <Dest>戦士の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Grand Elixir of Escape</Source>
      <Dest>逃走の霊薬(超)</Dest>
    </String>
    <String List="0">
      <Source>Potion of Pickpocketing</Source>
      <Dest>窃盗の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of the Knight</Source>
      <Dest>騎士の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Lockpicking</Source>
      <Dest>開錠の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of the Defender</Source>
      <Dest>守り手の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Illusion</Source>
      <Dest>幻惑の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of the Warrior</Source>
      <Dest>戦士の薬</Dest>
    </String>
    <String List="0">
      <Source>Prime Elixir of Escape</Source>
      <Dest>逃走の高級霊薬</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith's Philter</Source>
      <Dest>鍛冶の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Cure Disease</Source>
      <Dest>疾病退散の薬</Dest>
    </String>
    <String List="0">
      <Source>Ice Wraith Bane</Source>
      <Dest>氷の生霊のベイン</Dest>
    </String>
    <String List="0">
      <Source>Grand Elixir of Larceny</Source>
      <Dest>窃盗の霊薬(超)</Dest>
    </String>
    <String List="0">
      <Source>Draught of Plunder</Source>
      <Dest>略奪の水薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Haggling</Source>
      <Dest>交渉の水薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Light Feet</Source>
      <Dest>隠密の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Keenshot</Source>
      <Dest>狩人の水薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Haggling</Source>
      <Dest>交渉の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Skirmisher's Philter</Source>
      <Dest>尖兵の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Destruction</Source>
      <Dest>破壊の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Waterbreathing</Source>
      <Dest>海探の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Lockpicking</Source>
      <Dest>開錠の水薬</Dest>
    </String>
    <String List="0">
      <Source>Grand Elixir of Conflict</Source>
      <Dest>闘争の霊薬(超)</Dest>
    </String>
    <String List="0">
      <Source>Enchanter's Philter</Source>
      <Dest>付呪の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Prime Elixir of Keenshot</Source>
      <Dest>鋭い攻撃の高級霊薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of the Knight</Source>
      <Dest>騎士の薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Waterbreathing</Source>
      <Dest>海探の薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Pickpocketing</Source>
      <Dest>窃盗の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of the Warrior</Source>
      <Dest>戦士の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of the Healer</Source>
      <Dest>治癒の水薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Larceny</Source>
      <Dest>窃盗の薬</Dest>
    </String>
    <String List="0">
      <Source>Skirmisher's Elixir</Source>
      <Dest>尖兵の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Skirmisher's Draught</Source>
      <Dest>尖兵の水薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Keenshot</Source>
      <Dest>狩人の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Defender</Source>
      <Dest>守り手の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Plunder</Source>
      <Dest>略奪の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of the Defender</Source>
      <Dest>守り手の薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Escape</Source>
      <Dest>逃走の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of True Shot</Source>
      <Dest>射手の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Lotus Extract</Source>
      <Dest>ロータス・エクストラクト</Dest>
    </String>
    <String List="0">
      <Source>Draught of Alteration</Source>
      <Dest>変性の水薬</Dest>
    </String>
    <String List="0">
      <Source>Conjurer's Draught</Source>
      <Dest>召喚の水薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Light Feet</Source>
      <Dest>隠密の薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of the Healer</Source>
      <Dest>治癒の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Lockpicking</Source>
      <Dest>開錠の薬</Dest>
    </String>
    <String List="0">
      <Source>Grand Elixir of Keenshot</Source>
      <Dest>鋭い攻撃の霊薬(超)</Dest>
    </String>
    <String List="0">
      <Source>Potion of the Healer</Source>
      <Dest>治癒の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Alteration</Source>
      <Dest>変性の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith's Draught</Source>
      <Dest>鍛冶の水薬</Dest>
    </String>
    <String List="0">
      <Source>Draught of Conflict</Source>
      <Dest>闘争の水薬</Dest>
    </String>
    <String List="0">
      <Source>Unknown Potion</Source>
      <Dest>未知の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of Destruction</Source>
      <Dest>破壊の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Nightshade Extact</Source>
      <Dest>ベラドンナのエキス</Dest>
    </String>
    <String List="0">
      <Source>Elixir of the Berserker</Source>
      <Dest>狂戦士の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of True Shot</Source>
      <Dest>射手の薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Glibness</Source>
      <Dest>冗舌の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Cure Poison</Source>
      <Dest>解毒</Dest>
    </String>
    <String List="0">
      <Source>Philter of Escape</Source>
      <Dest>逃走の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Destruction</Source>
      <Dest>破壊の薬</Dest>
    </String>
    <String List="0">
      <Source>Potion of Conflict</Source>
      <Dest>闘争の薬</Dest>
    </String>
    <String List="0">
      <Source>Elixir of the Healer</Source>
      <Dest>治癒の霊薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Alteration</Source>
      <Dest>変性の秘薬</Dest>
    </String>
    <String List="0">
      <Source>Philter of Larceny</Source>
      <Dest>窃盗の秘薬</Dest>
    </String>
  </Content>
</SSTXMLRessources>
